***** RUN DO_MASTER.do ***** do "$Do_files\DO_MASTER.do"

global program "OA_FigureB12"
cap log close
cap log using "$Results_log\log_$program$today", replace

**** REPLICATION OF FIGURE B.1.2 ****

clear all
set mem 2g
set more off

// Import data

use "$Data\data_google_searches", clear

// Export figure

tw rarea low hi date, sort bcolor(gs14)  || ///
	line value date, ///
	title("") /// 
	xtitle("") xlabel(18055 "Jun 7, 2009" 18135 "Aug 26, 2009" 18215 "Nov 14, 2009" 18295 "Feb 2, 2010" 18375 "Apr 23, 2010", angle(0)) ///
	ytitle("Searches on Google (Switzerland)", margin(medium)) ylabel(40 (10) 100, angle(0)) ///
	bgcolor(white) graphregion(color(white)) legend(off)
graph export "$Results\\$program.png", replace width(8000) height(3000)
